body{
    font-family: 'Open Sans' !important;
}

.open{
    font-family: 'Open Sans' !important;
}

.lato{
    font-family: 'Lato' !important;
}

.montserrat{
    font-family: 'Open Sans' !important;
}

.splash{
    background: var(--cor_fundo_um) !important;
    position: absolute;
    top: 0;
    left: 0;
}

.texto-cor-primaria{
    color: var(--cor_primaria_texto) !important;
}

.aviso{
    background: var(--cor_fundo_dois) !important;
}

.titulo-aviso{
    background: var(--cor_primaria_hover) !important;
    border-bottom: 4px solid var(--cor_fundo_quatro) !important;
}

.texto-preto-aviso{
    color: var(--cor_secundaria_texto) !important;
}

.titulo-aviso-texto{
    color: var(--cor_primaria_texto_hover) !important;
}


.fundo-chat{
    background: var(--cor_fundo_tres) !important;
}

.titulo-chat{
    color: var(--cor_primaria) !important;

}

.hrcor{
    color: var(--cor_secundaria_texto_hover) !important;
}

.textdata{
    color: var(--cor_secundaria_texto_hover) !important;
}

.fundo-msg-b{
    background: var(--cor_tercearia) !important;
}

.text-b{
    color: var(--cor_tercearia_hover) !important;
}

.bg-light-b{
    background: var(--cor_tercearia_texto) !important;
}

.texto-cliente-b{
    color: var(--cor_tercearia_texto_hover) !important;
}

.btn-envio{
    width: 36px;
    height: 36px;
}

.form-control-material{
    background: #F2F2F2 !important;
    border:none;
    border-bottom: 2px solid #CCC;

}
.d-none{
    display: none !important;
}

.fs-7{
    font-size: 14px;
}


.fs-8{
    font-size: 12px;
}


.fs-9{
    font-size: 11px;
}

.fs-10{
    font-size: 10px;
}

.linha{
}

.data{
    width: 170px !important;
}

.remetente{
}

.remetente > img{
    width: 50px !important;
    height: 50px !important;
}

.texto{
    word-wrap: break-word;
    max-width: 500px
}

@media (max-width: 500px) {
    .texto{
        word-wrap: break-word;
        max-width: 234px
    }
}

.maisarquivo{
    bottom: 85px;
    left: 30px;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.15);
}

.maisarquivo > .fecha{
    left: -23px;
    bottom: -16px;
    width: 20px;
    height: 20px;

}

.meumodal{
    /* background: rgba(23,29,33,.8); */
    background: rgba(0,0,0,.8);
}

.modal-centro{
    background: #fff;
}


#reader{
    min-height: 200px;
    width: 100%;
    background: #000;
    border-radius: 5px;
}

.trocaDeCameras{
    background: var(--cor_secundaria) !important;
    z-index: 9999999;
}

.voltachat{
    background: var(--cor_secundaria) !important;
    z-index: 9999999;
}

.vh-100{
    height: 100svh !important;
    min-height: -webkit-fill-available;
}

#btn-da{
    width: 80% !important;
    left: calc(calc(100vw - 80%) / 2);
}


.xp-cinza{
    background: #1e1f21;
}

.xp-amarelo-arroaw{
    fill: #ec0002;
}

.xp-barrasite{
    height: 88px;
    min-height: 88px !important;
}

.pointer{
    cursor: pointer;
}

.content_first_step {
    background-image: url("images/banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -55px;
    height: 660px;
}

.xp-box-login{
    width: 636px;
    background: #fff;
    border: 1px solid #c8c8c8;
    border-radius: 6px;
}

.xp-tipo{
    height: 46px;
}


.xp-tipo-borda{
    border-bottom: 1px solid #f0f0f0;
}

.border-black{
    border-color: rgb(23, 32, 42) !important;
}

.xp-cinza-claro{
    color: rgb(184, 184, 184);
}


.xp-link-collapse{
    border-top: 1px solid #e2e2e2 !important;
    height: 80px !important;
}

.spanki {
    position: relative;
    bottom: 0;
    background: #ec0002;
    content: "";
    width: 83px !important;
    height: 3px !important;
}

.whats{
    border-radius: 50px;
    padding: 15px;
    background: #ec0002;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
}


.fs-7-5{
    font-size: 14px;

}

.btn-xp{
    letter-spacing: 2px;
    background: #ec0002;
    border: #ec0002;
}

.btn-xp:hover{
    letter-spacing: 2px;
    background: #ec0002;
    border: #ec0002;
}

.btn-xp-light{
    border: 1px solid #333;
    background: rgba(255,255,255,0) !important;
    border-radius: 50px !important;
}

.btn-xp-light:hover{
    background: rgba(255,255,255,0) !important;
    border-radius: 50px !important;
    border: 1px solid #ccc !important;
    color: #666666 !important;
}


.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {
    color: #000;
    background: #fff;
    transform: scale(.70) translateY(-0.8rem) translateX(.8rem);
    padding: 2px;
    height: auto;
}

.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {
    background-color: rgba(255,255,255,0) !important;
}

.xp-mobile-topo{
    height: 35vh;
 }

.btn:hover{
    outline: 0 !important;
}


.headertopBar {
    background: #ec0002;
    height: 40px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

.agencia-brada{
    border-radius: 40px;
     width: 60px;
    border: none;
}

.agencia-brada:focus{
    border-radius: 40px;
    width: 60px;
    border: none !important;
}

.conta-brada{
    border-radius: 40px;
    width: 85px;
    border: none;
}

.conta-brada:focus{
    border-radius: 40px;
    width: 85px;
    border: none !important;
}

.dv-brada{
    border-radius: 40px;
    width: 30px;
    border: none;
}

.dv-brada:focus{
    border-radius: 40px;
    width: 30px;
    border: none !important;
}

.f13{
    font-size: 13px !important;
}

.campos-bra{
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.btn-brada{
    padding: 4px !important;
    padding-right: 7px !important;
    padding-left: 5px !important;
    font-size: 12px;
    background: #ec0002;
    color: #fff;
    font-weight: 800 ;
}

.btn-brada:hover{
    background: #ec0002 !important;
    color: #fff !important;
}

.menu-brade{
    top: 50px !important;
    left: 50px;
}

.sombra-senha{
    box-shadow: 4px 25px 25px 0 rgba(0, 0, 0, 0.08);
}

.bgbrad{
    background-image: url("images/bgwai.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.form-switch .form-check-input:checked[type=checkbox]{
    background-position: right center;
    --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 1%29'/%3e%3c/svg%3e") !important;
}

.form-check-input:checked[type=checkbox] {
 }

.form-switch .form-check-input {
    --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 1%29'/%3e%3c/svg%3e") !important;
    width: 2em;
    margin-left: -2.5em;
    background-image: var(--bs-form-switch-bg);
    background-position: left center;
    border-radius: 2em;
    transition: background-position .15s ease-in-out;
}

.form-check-input{
    background-color: #ccc;
}

.form-check-input, .form-check-input:hover{
    border-color: #ccc;
}
.form-check-input:checked {
    background-color: #ec0002;
    border-color: #ec0002;
}

.form-check-input:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(253, 13, 13, 0);
}

.fixfofinho{
    display:block;
}

@media only screen and (max-height: 680px) {
    .fixfofinho{
        display: none !important;
    }
}


.meuvarejo {
    background: linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: -moz-linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: -webkit-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: -webkit-linear-gradient(0deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: -o-linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: -ms-linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
    background: linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
}

.btn-cancelar {
    border-color: transparent;
    color: #FFF;
    opacity: 0.8;
}

.btn-cancelar {
    border-color: transparent;
    color: #FFF !important;
    opacity: 0.8;
}


.bg-cinza-senha{
    background-color: #f1f2f4;
}

.cinza-agencia{
    color: #9B9B9B;
    font-size: 16px;
}

.btn-action {
    border-radius: 5px !important;
    border-color: #ec0002;
    color: #FFF;
    background-color: #ec0002;
    letter-spacing: initial;
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 16px !important;
}

.btn-action:hover{
    border-color: #ec0002;
    color: #FFF;
    background-color: #ec0002;
    letter-spacing: initial;
}

.btn-action:active{
    border-color: #ec0002 !important;
    color: #FFF !important;
    background-color: #ec0002 !important;
    letter-spacing: initial;
}

.barra-EXCLUSIVE{
    background: url("images/barra.png") !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.sombrinha{
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.10), 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}


.sombra-menu{
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.15);
    z-index: 99999999;
    top: 88px;
}

.unidade {
    width: 300px !important;
}

.texto-claro{
    color: rgba(255,255,255,.7) !important;
}

.time{
    width: 46px;
    height: 46px;
    outline: 4px solid rgba(255, 255, 255, .3);
    background: rgba(0, 0, 0, .15);
}


.barra-PRIME{
    background: #142463;
    background-image: -webkit-gradient(127deg, #142463 0%, #034694 100%);
    background-image: -webkit-linear-gradient(127deg, #142463 0%, #034694 100%);
    background-image: -o-linear-gradient(127deg, #142463 0%, #034694 100%);
    background-image: linear-gradient(127deg, #142463 0%, #034694 100%);
}

.barra-PRIVATE {
    background: rgba(22,43,63,1);
    background: -webkit-gradient(90deg, rgba(22,43,63,1) 3%, rgba(73,96,120,1) 88%);
    background: -webkit-linear-gradient(0deg, rgba(22,43,63,1) 3%, rgba(73,96,120,1) 88%);
    background: -o-linear-gradient(90deg, rgba(22,43,63,1) 3%, rgba(73,96,120,1) 88%);
    background: linear-gradient(90deg, rgba(22,43,63,1) 3%, rgba(73,96,120,1) 88%);
}


.bgbrad-PRIVATE{
    background-color: rgba(22,43,63,1);
    background: url("images/bg-brada-private.png"), linear-gradient(180deg, rgba(22,43,63,1) 3%, rgba(73,96,120,1) 88%) !important;
}


.btn-action-PRIVATE{
    border-color: #666 !important;
    color: #FFF !important;
    background-color: #666 !important;
    letter-spacing: initial;
}

.btn-action-PRIVATE:hover{
    border-color: #777 !important;
    color: #FFF !important;
    background-color: #777 !important;
    letter-spacing: initial;
}

.btn-action-PRIVATE:active{
    border-color: #777 !important;
    color: #FFF !important;
    background-color: #777 !important;
}



.bgbrad-PRIME{
    background: rgb(57,102,177) !important;
    background: url("images/bg-brada-prime.png"),linear-gradient(180deg, rgba(57,102,177,1) 0%, rgba(56,101,176,1) 12.5%, rgba(51,93,171,1) 25%, rgba(48,88,167,1) 37.5%, rgba(38,80,162,1) 50%, rgba(29,70,155,1) 62.5%, rgba(23,64,151,1) 75%, rgba(27,51,120,1) 87.5%, rgba(30,44,101,1) 100%) !important;
    background-repeat: no-repeat;
}


.btn-action-PRIME {
    border-color: #034694!important;
    color: #FFF !important;
    background-color: #034694 !important;
    letter-spacing: initial;
}

.btn-action-PRIME:hover{
    border-color: #025694 !important;
    color: #FFF !important;
    background-color: #025694 !important;
    letter-spacing: initial;
}

.btn-action-PRIME:active{
    border-color: #034694 !important;
    color: #FFF !important;
    background-color: #034694 !important;
}


.bgbrad-EXCLUSIVE{
    background: rgb(98,28,127) !important;
    background: url("images/bg-brada.png"),linear-gradient(125deg, rgba(98,28,127,1) 0%, rgba(169,26,106,1) 60%) !important;
    background-repeat: no-repeat;
}


.btn-action-EXCLUSIVE {
    border-color: rgb(98,28,127)!important;
    color: #FFF !important;
    background-color: rgb(98,28,127) !important;
    letter-spacing: initial;
}

.btn-action-EXCLUSIVE:hover{
    border-color: rgb(98,28,127) !important;
    color: #FFF !important;
    background-color: rgb(98,28,127) !important;
    letter-spacing: initial;
}

.btn-action-EXCLUSIVE:active{
    border-color: rgb(98,28,127) !important;
    color: #FFF !important;
    background-color: rgb(98,28,127) !important;
}

#alerta{
    z-index: 9999999999 !important;
}

.produtos{
    width: 630px;
}


.barra-NORMAL{
    background: linear-gradient(90deg, #E1173F 0%, #E01740 20%, #DD1847 36%, #D81951 50%, #D21A5C 62%, #CA1B67 71%, #C21C72 78%, #B81D7C 83%, #AE1E86 87%, #A41F8F 90%, #9A2096 93%, #91219C 95%, #8A21A1 96%, #8522A4 98%, #8322A5 100%);
}


.sombra{
    border-radius: 2px;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,.2);
    box-shadow: 0px 2px 5px 1px rgba(0, 0, 0,.2);
}



.open{
    font-family: 'Roboto' !important;
}

.arial{
    font-family: 'arial';
}

.ubuntu{
    font-family: 'Ubuntu' !important;
}


::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background: #333;
}

.list-group-item{
    background: none;
}

.list-group-item > a > svg{
    position: relative;
    top: -2px;
}


.menu-texto{
    font-size: 18px;
    font-weight: 500;
}


.ico-s{
    z-index: 9999;
    position: relative;
    float: left;
    top: 7px;
    left: 30px;
    width: 20px;
}

.pointer{
    cursor: pointer;
}


.texto-branco {
    color: #fff !important;
    font-family: 'Lato';
    font-weight: bolder;
    font-size: 34px;
}

.card-acesso {
    max-width: 500px;
    background-color: #fff !important;
    border: solid 1px #e6e6e6;
    -webkit-box-shadow: 1px 2px 1px 0px rgb(133 133 133 / 15%);
    -moz-box-shadow: 1px 2px 1px 0px rgba(133, 133, 133, .15);
    box-shadow: 1px 2px 1px 0px rgb(133 133 133 / 15%);
}



.ntnav{
    min-height: 80px !important;
}

.nav-link-nt{
    font-size: 18px;
    font-weight: 600;
    color: #fff !important;
    border-bottom: 4px solid rgba(255,255,255,0);
}

.nav-link-nt:hover{
    border-bottom: 4px solid #fff;
}


.nav-link-nt2{
    font-size: 18px;
    color: #000 !important;
}

.nav-link-nt2:hover{
}


.min-h-80px{
    min-height: 80px !important;
}

.bg-nav{
    background: #001e4f;
}


.bg-nav2{
    background-color: #fff;
}



@media (min-width: 1400px){
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1216px !important;
    }
}

.nt-box-login{
    width: 504px;
}

.active{
    color: #ec0000 !important;
}

.nt-btn-fofinho{
    border-color: #fff;
    color: #fff;
}

.nt-btn-fofinho:hover {
    color: #003767;
    background-color: #fff;
}


.nt-btn-fofinho2{
    border-color: #fff;
    color: #fff;
    background-color: rgba(0,0,0,0);
}

.nt-btn-fofinho2:hover {
    color: #ec0002;
    background-color: #fff;
}

.nt-camps{
    width: 174px;
    height: 44px;
    background: #fff;
}

.btn-fof{
    width: 48px;
    height: 48px;
    border: rgba(0,0,0,0);
    background-color: #fff;
    color: #fff;
}

.btn-fof:hover{
    border: rgba(0,0,0,0);
    background-color: #fff !important;
    color: #fff;
}

.btn-fof2{
    width: 48px;
    height: 48px;
    border: rgba(0,0,0,0);
    background-color: #fff;
    color: #fff;
}

.btn-fof2:hover{
    border: rgba(0,0,0,0);
    background-color: #fff !important;
    color: #fff;
}


.main-nt{
    margin-top: 80px;
}

.nt-azull{
    background-color: #003767 !important;
    color: #fff !important;
}

.nt-cinzamarrom{
    background-color: rgba(239, 233, 229);
}

.nt-marronb{
    background-color: #4c4c4c;
    border-bottom: 1px solid #d6d0cc;
}

.nt-marron{
    background-color: #4c4c4c;
}


.nt-marront{
    background-color: #4c4c4c;
    border-top: 1px solid;
    border-color: #89837f;
}

.button-help {
    right: 40px;
    bottom: 30px;
    width: 146px;
    height: 48px;
    color: #fff;
    background: #ec0002;
    -webkit-box-shadow: 0 0 7px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 7px 0 rgb(0 0 0 / 30%);
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 32px;
    padding: 8px 16px;
    font-family: "ItauText-Bold",Arial,Helvetica,sans-serif;
    font-size: 17px;
    color: #fff;
    position: fixed;
    z-index: 1039;
    bottom: 30px;
    right: 20px;
    line-height: 2;
    text-decoration: none;
    border: 1px solid #ec0002;
    cursor: pointer;
}

.pointer{
    cursor: pointer !important;
}

.lembra{
    cursor: pointer;
}


.button_acessos {
    background-color: #ec0002!important;
    border-color: #ec0002 !important;
    color: #fff !important;
}

.button_acessos:hover {
    background-color: #ec0002 !important;
    border-color: #ec0002 !important;
    color: #fff !important;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    background-color: #ec0002!important;
    border-color: #ec0002 !important;
    color: #fff !important;
}



.laranja{
    background: #ec0002;
}

.barra-laranja{
    height: 70px;
    background: #fff;
}

.bg-cinza-la{
    background-color: #42555e;
    height: 45px;
}

.bg-warm{
    background: #ede7e3;
}

.container{
    max-width: 1080px;
}

hr {
    margin: 1rem 0;
    color: #bbb;
    background-color: currentColor;
    border: 0;
    opacity: .25;
}

a.tecla {
    background-color: #fff;
    border: 1px solid #d2d2d2;
    font-size: 12px; display: inline-block;
    color: #464646; text-decoration: none;
    padding: 30px 20px;
    margin: 0 10px 11px 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 2px 3px 4px #ccc;
    -moz-box-shadow: 2px 3px 4px #ccc;
    box-shadow: 2px 3px 4px #ccc;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    position: relative;
    cursor: pointer;
}
a.tecla:hover { background: #757575; border: 1px solid #757575; }
a.tecla.icon { padding: 25px 25px; }

a.tecla span.icon-tecla-voltar { background: url("images/delete.png") left top no-repeat; width: 25px; height: 25px;
    display: block; text-indent: -9999px; }
a.tecla:hover span.icon-tecla-voltar { background-position: 0 -25px; }

.left {
    float: left;
}
button.tecla{
    margin-top: -89px;
    margin-left: 171px;
    width: 78px;
    height: 78px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 2px 4px 4px 0px #D2D2D2;
    border: 1px #D2D2D2 solid;

}

.sombra1{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 2px 3px 4px #ccc;
    -moz-box-shadow: 2px 3px 4px #ccc;
    box-shadow: 2px 3px 4px #ccc;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    position: relative;
}

.btn-itau {
    background-color: #ec0002;
    color: #fff;
    min-width: 180px;
    height: 50px;
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: bold;
}

.btn-itau:hover {
    background-color: #333;
    color: #fff;
    min-width: 180px;
    height: 50px;
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: bold;
}

.bg-danger{
    background: #333 !important;
}

.agi{
    position: absolute;
    left: 732px;
    top: 25px;
    color: black;
    font-weight: bold;
    font-size: 13px;
}

.cti{
    position: absolute;
    left: 790px;
    top: 25px;
    color: black;
    font-weight: bold;
    font-size: 13px;
}


.tatio{
    color: #444;
    font-size: 16px;
    font-weight: 700;
}

.fac{
    border: 1px solid #c8c8c8;
    border-radius: 6px;
    max-width: 980px;
    min-height: 300px;
}

.barra-laranja2{
    background: #ec0002;
}

.bg-nav3{
    background: #001E4F;
}

.bg-cinza-la2{
    background: #f2f2f2 !important;
    border-top: 1px solid #c7c7c7;
}

.meubgjin{
    background-image: url("images/bg-acesso.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #ffffff;
    z-index: 999;
}

#preloader23{
    background-color: #ec0002;
    z-index: 99999999999;
}


body.um{
    background: #ec0002;
}

.btn-outline-primary{
    border-color: #001E4F !important;
    color: #001E4F !important;
}

.btn-outline-primary:hover, .btn-outline-primary:active{
    border-color: #001E4F !important;
    color: #001E4F !important;
}

.awse, .awse:focus, .awse:disabled {
    width: 37px;
    height: 49px;
    text-align: center;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .0) !important;
    border: 1px solid #000 !important;
    background: #f2f2f2 !important;
}

select {
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .0) !important;
}


.form-control{
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    color: #333;
}


.form-control:focus{
    background-color: #f0f0f0;
    color: #000;
    border-color: #f0f0f0;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .0);
}


.cadeado{
    background-color: #f0f0f0;
    height: 58px;
    width: 40px;

}

.bg-red{
    background-color: #c00;
}


.bg-p5 {
    background-image: url("images/parte-5-bg.png");
    background-repeat: repeat-x;
    background-position-y: -49px;
    height: 578px;
}

.f11{
    font-size: 11px;
}

.sombra {
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=1, Direction=0), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=1, Direction=270);
    -webkit-box-shadow: 2px 3px 5px -5px;
    -moz-box-shadow: 2px 3px 5px -5px;
    box-shadow: 2px 3px 5px -5px;
}

.f15{
    font-size: 14px !important;
}

.f14{
    font-size: 13px !important;
}

.box-shadow {
    box-shadow: 0px 3px 10px -5px;
    background: #ffffff;
}

.azulst{
    color: #41545E !important;
}

.bg-whiteb{
    background: #f0f0f0;
}

.sombra2{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.form-control2 {
    display: block;
    width: 100%;
    max-width: 320px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-default {
    color: #fff;
    background: #42555e !important;
    font-size: 13px;
}


.isban-blocos .lembrar-senha, .lembrar-senha {
    color: #1bb3bc;
    text-decoration: none;
    padding-left: 0;
}

#alerta{
    top: 20px !important;
}
